/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/

.hero-text {margin-top: -30px !important;}

/*#header_meta {background-color: #1E6551;}*/ /*top bar */


p a, p a:visited { line-height: inherit; text-decoration: underline;}
p a:hover {background:#E8E8E8;text-decoration: none;}

#top .social_bookmarks li {border: none!important;}


#top #header .av-main-nav > li > a:hover .avia-menu-text {color: #000000;}

.header_color .social_bookmarks a {color: #465184;}

#top .header_color input[type='text']{color: #ffffff; border-color:#3d9ce9;}/*  search box */

.avia-slideshow-arrows.avia-slideshow-controls a {opacity: 1!important;}


.avia-video, .avia-iframe-wrap {
    clear: both;
    position: relative;
    margin-bottom: 0px;
}

.avia-slideshow-arrows.avia-slideshow-controls a { opacity: 1!important; }

#top .avia-layerslider .ls-wp-container {
    margin: 0px auto 100px !important;
}

.avia-layerslider .ls-thumbnail-wrapper {
    bottom: -10px !important;
    opacity: 1 !important;
    display: block !important;
}
.avia-shadow {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0);
}

@media only screen and (max-width: 767px){
.avia-layerslider .ls-thumbnail-wrapper {
display: none !important;
}
}

.avia-gallery .avia-gallery-thumb a {text-align: center !important;}

span.captions-gallery {text-align: center !important;}




/*Responsive Styles*/

/*pixel value for mobile nav breakpoint*/
@media only screen and (max-width: 1180px) {
.html_mobile_menu_tablet .main_menu , .html_mobile_menu_tablet #header_main_alternate{display:none;}
.html_mobile_menu_tablet .container #advanced_menu_toggle, .html_mobile_menu_tablet #advanced_menu_hide{display:block;}
.html_mobile_menu_tablet #mobile-advanced{display:block;}
}


}
@media only screen and (max-width: 990px) {

}


@media only screen and (max-width: 767px){/*tablet portrait */

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}


